Subject: [Bmcu] Tachometer Gear

From: GORDON G <[email-masked]>
Date: Mon, 26 Sep 2016 16:57:35 +0000

--===============3215105238974603073==
Content-Language: en-US
	boundary="_000_MWHPR17MB12808227F12E203124527BC3A7CD0MWHPR17MB1280namp_"

--_000_MWHPR17MB12808227F12E203124527BC3A7CD0MWHPR17MB1280namp_
Content-Transfer-Encoding: quoted-printable

I'm looking for a tach gear that attaches to the generator of a AH Bugeye. =
 Does anyone who may have converted to an alternator have one I can buy.

Best wishes,

Gordon Flitton
 801-834-1289 - Gordon's Cell

--_000_MWHPR17MB12808227F12E203124527BC3A7CD0MWHPR17MB1280namp_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Diso-8859-=
1">
<style type=3D"text/css" style=3D"display:none;"><!-- P {margin-top:0;margi=
n-bottom:0;} --></style>
</head>
<body dir=3D"ltr">
<div id=3D"divtagdefaultwrapper" style=3D"font-size:12pt;color:#000000;font=
-family:Calibri,Arial,Helvetica,sans-serif;">
<p>I'm looking for a tach gear that attaches to&nbsp;the generator of a&nbs=
p;AH Bugeye.&nbsp; Does anyone who may have converted to an alternator have=
 one I can buy.<br>
</p>
<p><br>
</p>
<div id=3D"Signature">
<div id=3D"divtagdefaultwrapper" style=3D"color: rgb(0, 0, 0); font-family:=
 Calibri,Arial,Helvetica,sans-serif; font-size: 12pt; background-color: rgb=
(255, 255, 255);">
Best wishes,<br>
<br>
Gordon Flitton<br>
&nbsp;801-834-1289 - Gordon's Cell<br>
</div>
</div>
</div>
</body>
</html>

--_000_MWHPR17MB12808227F12E203124527BC3A7CD0MWHPR17MB1280namp_--

--===============3215105238974603073==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

--===============3215105238974603073==--